summaryrefslogtreecommitdiffstats
path: root/debian/apache2.prerm
diff options
context:
space:
mode:
Diffstat (limited to 'debian/apache2.prerm')
-rw-r--r--debian/apache2.prerm9
1 files changed, 9 insertions, 0 deletions
diff --git a/debian/apache2.prerm b/debian/apache2.prerm
new file mode 100644
index 0000000..cde34da
--- /dev/null
+++ b/debian/apache2.prerm
@@ -0,0 +1,9 @@
+#!/bin/sh
+set -e
+
+# If upgrading, postinst will restart. So we only need stop if removing.
+if [ -x "/etc/init.d/apache-htcacheclean" ] && [ "$1" = remove ] ; then
+ invoke-rc.d apache-htcacheclean stop || true
+fi
+
+#DEBHELPER#